Highlighted

Adobe Lightroom 5

New Here ,
Aug 28, 2020

Copy link to clipboard

Copied

 
 
Could you please advise if Lightroom 5 is fully compatible with Mac OS Catalina version 10.15.6
 

 

TOPICS
Mac

Views

99

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

Adobe Lightroom 5

New Here ,
Aug 28, 2020

Copy link to clipboard

Copied

 
 
Could you please advise if Lightroom 5 is fully compatible with Mac OS Catalina version 10.15.6
 

 

TOPICS
Mac

Views

100

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Aug 28, 2020 0
LEGEND ,
Aug 28, 2020

Copy link to clipboard

Copied

You cannot install Lightroom 5 on Catalina, so ...

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 28, 2020 0
New Here ,
Aug 29, 2020

Copy link to clipboard

Copied

Thank you for your responce

 

Lynda

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 29, 2020 0
Adobe Community Professional ,
Aug 28, 2020

Copy link to clipboard

Copied

For a version that is that far back, pretty sure no one has officially tested LR5 on iOS 10.15.6.

Since Catalina does not allow 32-bit programs to run, you will not be able to install it since the install program is 32-bit.

If you have LR5 already installed, it may work OK since LR5 is 64-bit. Make a copy of the catalog, run the program and see what happens.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 28, 2020 0
LEGEND ,
Aug 28, 2020

Copy link to clipboard

Copied

"... it may work OK since LR5 is 64-bit"

 

I thought (although my memory may be wrong) that Lightroom 5 came in both 32bit and 64bit versions. The 32bit version definitely won't run, even if you could install it on an earlier OS.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 28, 2020 0
Adobe Community Professional ,
Aug 28, 2020

Copy link to clipboard

Copied

Hard to see it's tiny splash screen but here it is, running 64-bit on Catalina:Screen Shot 2020-08-28 at 3.39.53 PM.jpg

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 28, 2020 0
Adobe Community Professional ,
Aug 28, 2020

Copy link to clipboard

Copied

Fully, no. Map's module will not work.

And as stated, you can't install it under Catalina but could from an older OS (just boot off it, install), then once you reboot into Catalina, it should run with the caveats outlined. It is totally unsupported under that OS! 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 28, 2020 0
New Here ,
Aug 29, 2020

Copy link to clipboard

Copied

Hi

 

Thanks for that advice, so if I understand you correctly I can install from an older OS and boot it off? how do I do that?

Is it worth trying to install an older unsupported version of Lightroom. I do not want to pay subscription charges for the newer versions, thank you

 

Lynda 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 29, 2020 0
LEGEND ,
Aug 29, 2020

Copy link to clipboard

Copied

"Is it worth trying to install an older unsupported version of Lightroom"

 

Anything earlier than Lightroom 6 (and including Lightroom 6) has the same problem, it cannot be installed on Catalina. You would have to install it on an earlier operating system (and this assumes you have the 64 bit version of Lightroom because the 32 bit version of Lightroom will not run on Catalina, even if you can install it on an earlier operating system)

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 29, 2020 0
New Here ,
Aug 29, 2020

Copy link to clipboard

Copied

Thanks for trying to help

 

Lynda

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Aug 29, 2020 0